body {
    background: #000000 url("/do/images/layout/header_image.png")no-repeat  scroll 50% 15px;
    color: #4b5c39;
    font-family: "Palatino",serif;
    font-size: 0.5em;
    margin: 0 auto;
	background-size: 75%;
}
.center {
    margin: 0 auto;
    text-align: center;
}
#content {
    width: 90%;
    max-width: 100%;
}
h1 {
    font-family: "Mate SC","Palatino",serif;
    font-size: 25px;
    font-weight: bold;
    margin: 0;
}
h2 {
    font-size: 20px;
    margin: 0;
}

h3 {
	font-family: "Mate SC","Palatino",serif;
	font-size: 18px;
	margin: 0;
}
a {
    color: #AABA98;
    text-decoration: none;
    transition-duration: 0.2s;
}
a:link, a:visited {
    color: #EBF9DD;
}

a:hover {
    color: #4b7c15;
}
.title {
    width: 100%;
    margin-top: 100px;
    margin-left: 100px;
}
.page, .container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #4b5c39 none repeat scroll 0 0;
    border-color: #798e60;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 0 5px 5px 0;
    color: #ADC197;
    padding: 10px 20px;
}
#header {
    color: #f4f2fa;
    font-family: "Mate SC",Palatino,serif;
    font-size: 50pt;
    line-height: 1em;
    margin: 40px 422px 20px auto;
    text-align: center;
    width: 80%;
}
#header a:link, #header a:visited {
    color: #E9F7D9;
    text-shadow: -1px 1px 0 #000000;
}
#header a:hover {
    color: #f4f2fa;
}

/* comic content */
.center_content {
    margin: auto;
    width: 80%;
}
.about {
	margin-left: 30px;
	margin-top: -125px;
	width: 800px;
}
.page {
	min-width: 90%;
	max-width: 100%;
	margin: -70px auto 30px;
    overflow: hidden;
}
.page img {
    max-width: 100%;
}
.archive {
	z-index: 1;
}


.comic_nav {
    font-size: 15pt;
    padding: 1px;
	display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.comic_nav img {
    min-width: 50px;
    max-width: 100%;
}
.comic_nav1 img {
    min-width: 50px;
    max-width: 100%;
}
.comic_nav1 {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
	max-width: 100%;
	text-align: center;
	margin-left: -50px;
	padding-top: 20px;
	
}
.comic_nav a:link, .comic_nav a:visited {
    color: #f4f2fa;
    margin: -5px;
}
.comic_nav a:hover {
    color: #ffeb8e;
}

.under_comic_content {
	border-color: #809b63;
    border-radius: 10px;
    border-style: solid;
    border-width: 3px;
    margin-top: 15px;
    padding: 8px;
    text-align: left;
    width: 98%;
	display: flex;
	flex-direction: row;
}
div.blog_title {
	border-bottom: 2px solid #000000;
	text-align:center;
}
.left_sidebar {
  font-size: 10pt;
  width: 25%;
  overflow-y: scroll;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
  max-height: 1100px;
  align-content: center;
  margin-left: 8px;
}
.sidebarlinks ul {
    list-style: outside none none;
    margin-left: -35px;
}
.sidebarlinks a {
    display: inline-block;
    font-family: "Mate","Palatino",serif;
    font-size: 20px;
    line-height: 1.5em;
}
.card {
    padding: 10px;
}
.banner {
	float:right;
}

/* NEWS */
.news_comments {
    display: flex;
    flex-direction: row;
    width: 75%;
}
.news {
  margin: 0 10px;
  width: 94%;
}
.news .newsHeader {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(32, 24, 69, 1) 0%, rgba(32, 24, 69, 0) 100%) repeat scroll 0 0;
    color: #ffffff;
    margin: -10px -20px;
}
.news .newsTitle {
    font-family: "Mate",Palatino,serif;
    font-size: 25px;
     line-height: 1.4em;
    margin: 0;
    padding: 5px 20px;
}
.news .newsDate {
    font-family: "Mate",Palatino,serif;
    font-size: 18px;
    font-style: normal;
    text-align: right;
}
.news .newsText {
  font-style: normal;
  font-size: 18px;
}

.sf_banner_portrait {
    width: 100%;

}
.info {
    height: 263px;
}
.comments {
  clear: both;
  background-color: #61774a;
  padding: 10px;
  border-radius: 10px;
  width: 94%;
}
.archive_grid {
    display: flex;
    margin-right: 25px;
}
.archive_grid ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
}

.archive_grid ul li {
display: inline-flex;
width: 300px; 
  height: auto;
}
.archive_grid .container {
	width: 45%;
    border: none;    
}
.archtext {
	color: #E9F7D9;
	margin-top: 45px;
	}
.archtext a:link {
	color: #E9F7D9;
}
.archtext a:visited {
	color: #DBE1D3;
}
.archtext a:hover {
	color: #ffffff;
}

/*fanart*/
.fanav {
	margin-left: -37px;
}
.fanart {
	margin-left: 10px;
	margin-top: -50px;
}
/*aux pages*/
.aux {
	font-size: medium;
}
.aux1 {
	padding-top: 55px;
}
.cast {
	margin-left: 100px;
}
.other_comic .oc_content {
    padding: 5px;
    width: 600px;
}
.col1 {
    float: left;
}
.col2 {
    float: left;
}
div.other_comic {
    margin: 0px 0 10px;
    width: 825px;
}
div.other_comic .oc_img {
    padding: 5px;
    width: 200px;
}
div.other_comic .oc_content {
    padding: 5px;
    width: 600px;
}

#footer {
    clear: both;
    font-size: 9pt;
    font-style: normal;
	color: #8ca363;
    margin: 10px auto;
    text-align: center;
}
#footer a:link, #footer a:visited {
    color: #c7b299;
    text-shadow: -1px 1px 0 #000000;
}
#footer a:hover {
    color: #c7b299;
}
.container {
  margin-bottom: 25px;
  overflow: hidden;
  word-wrap: break-word;
  max-width: 200px;
  min-width: 200px;
  border-style: double;
  border-width: 5px 5px 5px 5px;
}
.container img {
    max-width: 100%;
}
.menDiv {
    background: #4b5c39 none repeat scroll 0 0 !important;
    margin: 0;
    width: 100%;
}
.sfdrop {
    background: #4b5c39 none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 4px !important;
    padding: 10px !important;
}
blockquote {
    font-style: normal;
    margin: 10px;
    padding-left: 20px;
}
.clear {
    clear: both;
}

@media only screen and (max-width: 750px) {
	
body {
font-size: 1.0em;
	}
    
#content {
        width: 100%;
    }
.center_content {
        width: 100%;
    }


.pp-dropDown {
  display: none;
  }
.title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin-top: 0px;
  margin-left: 80px;
  }
}
